body {
	background: url("../images/background.png");
	font-family: Arial,Helvetica,Garuda,sans-serif;
	font-size:12px;
}

img {
	border: 0 none;
}

a {
	text-decoration: none;
	color: #8C8C8C;
}

#container {
	width: 960px;
	margin: 0 auto;
	min-height: 100px;
}
#overlay{
Width:100%;
height:100%;
postion:absolute;
backgroud-color:#000000;
}
#header {
	height: 69px;
	width: 100%;
	border-bottom: 3px solid #284571;
}

#menu {
	margin-top: 19px;
	height: 30px;
	background-color: #284571;
}

#menu ul li {
	list-style: none;
	height: 30px;
	float: left;
	margin: 9px 0px 0px 0px;
	padding: 0;
	line-height: 11px;
}

#menu ul li a {
	color:#fff;
	font-weight:bold;
	padding-left:15px;
	
	text-decoration:none;
	font-size:12px;
	text-transform: uppercase;
}

#menu ul
{
	margin:0;
	padding:0;
	list-style-type: none;
	}

#menu ul li ul {
	display: none;
}

#menu ul li:hover ul {
	float: left;
	position: absolute;
	display: block;
	width: 200px;
	margin: 2px 0 0 0;
	border: 2px solid #fff;
	background: #284571;
	padding: 5px;
}

#menu ul li:hover ul li {
	float: left;
	width: 200px;
}

#left {
	float:left;
	width: 720px;
}

#content {
	width:100%;
	float:left;
}

#contentplaatje {
	width:718px;
	border: 1px solid #cdcdcd;
}

#paginacontent {
	width: 718px;
	float:left;
}

#paginacontent a {
	border-bottom: 1px dotted #8c8c8c;
}

#paginacontent h1 {
	font-size: 14px;
	color: #284571;
	margin: 25px 0 0 0;
	padding: 0;
	line-height: 10px;
}

#paginacontent h2 {
	font-size: 13px;
	color: #284571;
	margin: 25px 0 0 0;
	padding: 0;
	line-height: 10px;
}

#paginacontent p {
	color: #8C8C8C;
	margin: 8px 0 0 0;
}

#spelblokken {
	width: 718px;
	float: left;
	margin-top: 29px;
}

.spelblok {
	background-color: #fff;
	border: 1px solid #cdcdcd;
	
	margin-bottom: 10px;
	width: 340px;
	height: 120px;
	float:left;
}

.spelblok p {
	margin-top: 4px;
	float: left;
}

.spelbloklinkerkant {
	margin-right:34px;
}

.spelbloklinks {
	width: 147px;
	height: 119px;
	float:left;
}

.spelbloklinks img {
	width: 139px;
	height: 106px;
	margin: 6px 0 0 8px;
}

.spelblokrechts {
	width: 191px;
	height: 118px;
	float: left;
}

.spelblokrechts a {
	color: #455e84;
	text-decoration: none;
	margin-left: 17px;
}

.spelblokrechts p {
	margin-left: 17px;
	color: #7b7b7b;
}

.spelblokrechts span {
	width:100%;
	float: left;
	margin-left: 17px;
	margin-top: 6px;
	font-weight: bold;
	color:#676767;
}

#right {
	width:240px;
	float:left;
}

#rechterbovenblok {
	float: left;
	width: 199px;
	height: 230px;
	background-color: #284571;
	border: 1px solid #cdcdcd;
	margin-left: 19px;
	padding: 7px 10px 0px 10px;
}

.rechterbovenblok {

}

#rechterbovenblok p {
	color: #fff;
	font-size: 15px;
	font-weight:bold;
	margin: 0px;
}

#footer {
	height: 33px;
	width: 960px;
	background-color: #284571;
	float:left;
}	

#footerlinks {
	margin: 0 auto;
	width: 400px;
}

#footerlinks p, #footerlinks p a {
	margin: 11px 5px 0 1px;
	padding: 0;
	color: white;
	text-decoration: none;
}
	